RK-A2 - Feature #3644

Display figures along with questions in chat interface
07/02/2024 04:01 AM - Ram Kordale

Status: Review Start date: 07/02/2024
Priority: High Due date:

Assignee: Ayanava Karmakar % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
Description

Please create 3 questions of the format given below for the test:

#$Exercise: <exercise #> (Problem 7 in Exercise 1.5.1 should be noted as 1.5.1.7)
#$Question: <question>

#$Figure: List of <GCS URLs> with name <exercise #>.1.jpg, <exercise #>.2.jpg...
#$Answer: <answer>

History

#1 - 07/02/2024 04:22 AM - Shubham Boke

- Status changed from New to In Progress

#2 - 07/02/2024 06:01 AM - Shubham Boke
- % Done changed from 0 to 40

#3 - 07/02/2024 07:07 AM - Shubham Boke
- % Done changed from 40 to 60

#4 - 07/02/2024 07:49 AM - Shubham Boke
- % Done changed from 60 to 90

#5 - 07/02/2024 09:07 AM - Shubham Boke
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#6 - 07/02/2024 09:07 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#7 - 07/08/2024 11:02 AM - Ayanava Karmakar

- Assignee changed from Dewakar Chaubey to Ayanava Karmakar

#8 - 07/10/2024 12:12 PM - Ayanava Karmakar
- Status changed from Review to Reopened

- Assignee changed from Ayanava Karmakar to Shubham Boke

#9 - 07/17/2024 06:35 AM - Shubham Boke

- Status changed from Reopened to In Progress

#10 - 07/17/2024 06:35 AM - Shubham Boke

- Status changed from In Progress to Feedback

#11 - 07/30/2024 01:28 PM - Ram Kordale
- Estimated time set to 1.00 h
#12 - 09/10/2024 01:41 PM - Shubham Boke

- Status changed from Feedback to Resolved

#13 - 09/10/2024 01:41 PM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Ayanava Karmakar

04/02/2025

22


http://www.tcpdf.org

